@font-face {
  font-family: DINPro;
  src: url(fonts/DINPro-Regular.otf) format("opentype");
  font-style: normal;
}

@font-face {
  font-family: DINPro;
  src: url(fonts/DINPro-Bold.otf) format("opentype");
  font-weight: bold;
}

body {
	background-color: #000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:DINPro, Arial, Helvetica, sans-serif;
	font-size:25px;
	text-align:center;	
}
#background-resultados{
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
}
.foto-llena{ width:100%;height:100%;}


#loading{
	position:absolute;
	left:49%;
	top:45%;
}


#foto-contenedor{
	position:absolute;
	left:10%;
	top:20%;
	width:80%;
	height:70%;
	display:table-cell;
	vertical-align:middle;
}
#foto{
	width:100%;
	height:100%;
	background-color: #fff; -moz-border-radius: 30px; -webkit-border-radius: 30px; 
	padding: 30px;
	vertical-align:middle;
}
#foto-uploaded{
	max-width:100%;
	max-height:100%;
	height:100%;
	vertical-align:middle;
}
#foto-text{
	position:absolute;
	left:10%;
	top:20%;
	width:90%;
	margin:-75px 0 10px 0;
	color: #FFFFFF;	
	font-size: 50px;
	text-shadow: 2px 2px 20px #000;
	text-align:left;
}
#patrocinador-foto{
	width:234px;
	height:127px;
	position:absolute;
	top:20px;
	left:800px;
}
#patrocinador-text{
	position:absolute;
	top:20%;
	width:100%;
	margin:-75px 0 10px 0;
	color: #FFFFFF;	
	font-size: 50px;
	text-shadow: 2px 2px 20px #000;
	text-align:center;
}
#patrocinador-contenedor{
	position:absolute;
	left:10%;
	top:20%;
	width:80%;
	height:70%;
	display:table-cell;
	vertical-align:middle;
}
#patrocinador{
	width:100%;
	height:100%;
	background-color: transparent; 
	padding: 20px;
	vertical-align:middle;
}
#patrocinador-banner{
	width:234px;
	height:127px;
	position:relative;
	top:0;
	left:65%;
}
#mapa-text{
	position:absolute;
	left:10%;
	top:20%;
	width:50%;
	margin:-75px 0 10px 25px;
	color: #FFFFFF;	
	font-size: 50px;
	text-shadow: 2px 2px 20px #000;
	text-align:left;
}
#mapa-contenedor{
	position:absolute;
	left:10%;
	top:20%;
	width:80%;
	height:70%;
	display:table-cell;
	vertical-align:middle;
}
#mapa{
	width:100%;
	height:100%;
	background-color: #fff; -moz-border-radius: 30px; -webkit-border-radius: 30px; 
	padding: 20px;
	vertical-align:middle;
}
#frame-googlemaps{
	width:65%;
	height:95%;
	position:relative;
	top:12px;
	left:12px;	
}
#otro-comercio{
	height:180px;
	width:30%;
	position:absolute;
	top:0;
	left:65%;
	font-size:26px;
	display:table-cell;
	vertical-align:bottom;
	text-align:left;
	margin:0 0 0 50px;
}
.patrocinador-texto{
	color:#fff;
	font-size:16px;
	text-align:left;
	margin:15px 0 10px 0;
	text-shadow: 2px 2px 20px #000;
}
#parametros{
	width:30%;
	height:110px;
	position:absolute;
	top:30px;
	left:74%;
	overflow:hidden;
	text-align:left;
	font-size:16px;
}
#resultados{
	height:408px;
	width:30%;
	position:absolute;
	top:110px;
	left:70%;
	text-align:left;
}
#tabla-parametros{
	width:100%;
}
table td{
	vertical-align:top;
}
#tabla-resultados{
	width:100%;
	font-size:12px;
	border:0;
	padding:0;
	border-collapse:collapse;
	color:#666;
}
#tabla-resultados td{
	padding:4px 0 4px 0;
	border-top: 1px solid #CCC;
}
#tabla-resultados tr:first-child td{
	border-top: none;
}
#tabla-resultados tr td:first-child{
	text-align:right;
	padding-right:20px;
	font-size:22px;
	font-weight:bold;
	color:#097BA1;
}
#tabla-resultados tr td:last-child{
	text-align:right;
	padding-left:10px;
	font-size:14px;
	color:#000;
}
.resultado-titulo{
	font-size:14px;
	font-weight:bold;
	color:#000;
}
.parametro{
	font-weight:bold;
}
#video-contenedor{
	position:absolute;
	left:10%;
	top:20%;
	width:80%;
	height:70%;
	display:table-cell;
	vertical-align:middle;
}
#video{
	width:100%;
	height:100%;
	background-color: #fff; -moz-border-radius: 30px; -webkit-border-radius: 30px; 
	padding: 30px;
	vertical-align:middle;
}
#video-uploaded{
	max-width:100%;
	max-height:100%;
	width:100%;
	vertical-align:middle;
}
